@charset "UTF-8";
TR.main_body,TD.main_body,DIV.main_body,SPAN.main_body,P.main_body {
	background-color: #FFF;
	background-image: url(/images/general/gradient_grey.png);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
}

A.main_body:link {
	text-decoration: none;
	color: #8e8e8e;
}

A.main_body:visited {
    text-decoration: none;
	color: #8e8e8e;
}

A.main_body:hover {
    text-decoration: none;
	color: #000000;
}

A.main_body: active {
    text-decoration: none;
	color: #000000;
}
TR.main_body_blank,TD.main_body_blank,DIV.main_body_blank,SPAN.main_body_blank,P.main_body_blank {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
}

A.main_body_blank:link {
	text-decoration: none;
	color: #8e8e8e;
}

A.main_body_blank:visited {
    text-decoration: none;
	color: #8e8e8e;
}

A.main_body_blank:hover {
    text-decoration: none;
	color: #000000;
}

A.main_body_blank: active {
    text-decoration: none;
	color: #000000;
}
TR.main_body_wedding,TD.main_body_wedding,DIV.main_body_wedding,SPAN.main_body_wedding,P.main_body_wedding {
	background-color: #FFF;
	background-image: url(/images/general/wedding_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #ffffff;
}

A.main_body_wedding:link {
	text-decoration: none;
	color: #8e8e8e;
}

A.main_body_wedding:visited {
    text-decoration: none;
	color: #8e8e8e;
}

A.main_body_wedding:hover {
    text-decoration: none;
	color: #000000;
}

A.main_body_wedding: active {
    text-decoration: none;
	color: #000000;
}

TR.main_body_sml,TD.main_body_sml,DIV.main_body_sml,SPAN.main_body_sml,P.main_body_sml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
}

A.main_body_sml:link {
	text-decoration: none;
	color: #8e8e8e;
	color: #8e8e8e;
}

A.main_body_sml:visited {
    text-decoration: none;
	color: #8e8e8e;
	color: #8e8e8e;
}

A.main_body_sml:hover {
    text-decoration: none;
	color: #8a8a8a;
}

A.main_body_sml: active {
    text-decoration: none;
	color: #8a8a8a;
}

TR.lge_head,TD.lge_head,DIV.lge_head,SPAN.lge_head,P.lge_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	line-height: 26px;
	font-weight: normal;
}
TR.lge_head_wedding,TD.lge_head_wedding,DIV.lge_head_wedding,SPAN.lge_head_wedding,P.lge_head_wedding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	line-height: 26px;
	font-weight: normal;
}

TR.sub_head,TD.sub_head,DIV.sub_head,SPAN.sub_head,P.sub_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
}

TR.footer,TD.footer,DIV.footer,SPAN.footer,P.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #b0b0b0;
}
TR.header,TD.header,DIV.header,SPAN.header,P.header {
	background-color: #FFF;
	background-image: url(/images/general/header_new.gif);
	background-repeat: none;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}

A.header:link {
	text-decoration: none;
	color: #8e8e8e;
}

A.header:visited {
    text-decoration: none;
	color: #8e8e8e;
}

A.header:hover {
    text-decoration: none;
	color: #000000;
}

A.header: active {
    text-decoration: none;
	color: #000000;
}

A.footer:link {
	text-decoration: none;
	color: #b0b0b0;
}

A.footer:visited {
    text-decoration: none;
	color: #b0b0b0;
}

A.footer:hover {
    text-decoration: none;
	color: #000000;
}

A.footer: active {
    text-decoration: none;
	color: #000000;
}
TR.footer_lge,TD.footer_lge,DIV.footer_lge,SPAN.footer_lge,P.footer_lge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 12px;
}
